Ruby on Rails Routing Denial of Service Vulnerability

Solution:
To address this issue, the vendor has released version 1.1.6 of Ruby on Rails as well as patches for previous versions.

Please see the references for more information and vendor advisories.


Ruby on Rails Ruby on Rails 1.1

Ruby on Rails Ruby on Rails 1.1.1

Ruby on Rails Ruby on Rails 1.1.2

Ruby on Rails Ruby on Rails 1.1.4

Ruby on Rails Ruby on Rails 1.1.5


 

Privacy Statement
Copyright 2010, SecurityFocus